Bug 428060 - minor typographical error in documentation
minor typographical error in documentation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Documentation (Show other bugs)
501
All Linux
low Severity low
: ---
: ---
Assigned To: John Ha
Sayli Karmarkar
https://<satellite.host.name>/rhn/hel...
: Documentation
Depends On:
Blocks: 456984
  Show dependency treegraph
 
Reported: 2008-01-08 17:44 EST by Nik Lam
Modified: 2014-08-04 18:18 EDT (History)
3 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 16:44:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nik Lam 2008-01-08 17:44:48 EST
Description of problem:
Very small typo - the "p" is missing from the "http" in the "--serverUrl"
setting in the example:

rhnreg_ks
	      --serverUrl=htt://your-satellite.example.com/XMLRPC \
	      --username=username --password=password

Version-Release number of selected component (if applicable):
RHNSS 5.0.1
Comment 1 John Ha 2009-02-25 01:23:27 EST
Thank you for the report. I have corrected the error and the correction will appear in the next version of the Red Hat Network Satellite Reference Guide.

Thanks again!
Comment 4 Sayli Karmarkar 2009-04-21 16:26:13 EDT
verified.
Comment 5 Miroslav Suchý 2009-08-21 04:27:17 EDT
verified in stage on xen5
Comment 6 Brandon Perkins 2009-09-10 16:44:18 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.